<template>
	<view class="">
		11111
	</view>
</template>

<script>
	export default {
		//项目中转页
		onLoad(options){
			if(options.invitationCode) {
			    uni.navigateTo({
			        url: `/myPackageA/applyFranchise/applyFranchise?shareId=${options.shareId}&invitationCode=${options.invitationCode}&inviteUserId=${options.inviteUserId}`
			    });
			    return;
			}
		}
	}
	
</script>

<style>
</style>